
.overlay {
	background: rgba(255,255,255,0.8);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
}

.sync-message {
	position: fixed;
	left: 0;
	width: 100%;
	text-align: center;
	top: 40%;
	z-index: 100005;
}

.sync-message p {
	color: #101010;
	font-weight: bold;
	text-align: center;
}


.novelty-tile {
	display: inline-block;
	width: 124px;
	height: 114px;
	border: 3px solid #0af;
	background: #0af;
	color: #fff;
	text-decoration: none;
	text-align: center;
	position: relative;
	text-transform: uppercase;
	outline: none;
}

.novelty-tile:hover {
	color: #fff;
	border-color: #0073AA;
}

.novelty-tile .dashicons {
	line-height: 84px;
	font-size: 52px;
	width: 52px;
	height: 52px;
}

.novelty-tile span {
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	font-weight: bold;
}

table.simple-data {
	border-collapse: collapse;
}

table.simple-data td {
	padding: 5px 8px;
}

table.simple-data thead td {
	background: #202020;
	color: #fff;
}

table.simple-data tbody tr:nth-child(odd) td {
	background: #e3e3e3;
}

.product-features input {
	width: 70%;
	max-width: 400px;
}

.product-features .dashicons {
	cursor: pointer;
	position: relative;
}

.product-features .dashicons-leftright {
	-webkit-transform: rotate(90deg);
	top: 2px;
}

.product-features .dashicons-leftright:hover {
	color: #090;
}

.product-features .dashicons-dismiss {
	font-size: 14px;
	top: 7px;
}

.product-features .dashicons-dismiss:hover {
	color: #f20000;
}


.add-button {
	display: inline-block;
	padding: 5px 8px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: #0af;
}

.add-button:hover {
	background: #08d;
	color: #fff;
}


.product-images {
	min-height: 150px;
	padding: 0;
	margin: 0;
	float: left;
}

.product-images li {
	float: left;
	width: 150px;
	height: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: url(../img/loading.gif) no-repeat center center;
	position: relative;
}

.product-images img {
	cursor: move;
}

.product-images span {
	position: absolute;
	cursor: move;
}

.product-images span.dashicons-dismiss {
	top: 4px;
	right: 4px;
	width: 20px;
	height: 20px;
	color: #fff;
	text-shadow: 0 0 3px #000;
	cursor: pointer;
}

.product-images span.dashicons-dismiss:hover {
	color: #f20000;
}

.product-images span.dashicons-editor-expand {
	width: 66px;
	height: 66px;
	left: 42px;
	top: 42px;
	color: #fff;
	opacity: 0;
	font-size: 66px;
	pointer-events: none;
}

.product-images li:hover span.dashicons-editor-expand {
	opacity: 0.5;
}

.dashed-button {
	float: left;
	display: block;
	border: 2px dashed #b9b9b9;
	background: none;
	padding: 10px;
	width: 150px;
	height: 150px;
	text-align: center;
	outline: none;
	color: #b9b9b9;
	cursor: pointer;
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.dashed-button:hover {
	border-color: #fa0;
	color: #fa0;
}

.img-count {
	font-size: 0.9em;
}


.meta-column-wide {
	float: left;
	width: 55%;
	padding-right: 5%;
}

.meta-column-narrow {
	float: left;
	width: 35%;
}

.meta-column-narrow textarea {
	width: 100%;
	min-height: 100px;
	resize: vertical;
}


.menu-image-field .menu-image {
	float: left;
	width: 50%;
	height: 120px;
	background-color: #f2f2f2;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.menu-image-field .menu-image i {
	display: none;
	color: #ccc;
	position: absolute;
	top: 45px;
	text-align: center;
	left: 0;
	width: 100%;
	text-transform: uppercase;
	font-size: 16px;
}

.menu-image-field .menu-image.empty i {
	display: block;
}

.menu-image-field .actions {
	float: right;
	width: 46%;
}

.menu-image-field .actions button {
	display: block;
	width: 100%;
	margin-bottom: 0.5em;
	outline: none;
}

.menu-image-field .actions button.click {
	background: #080;
}

.custom-home-grid-menu li:nth-child(1) .menu-item-bar .menu-item-handle {
	padding: 20px 15px;
}

.custom-home-grid-menu li:nth-child(1) .item-controls {
	top: 8px;
}

.custom-home-grid-menu li:nth-child(4) .menu-item-bar .menu-item-handle {
	background: #ff7900;
}

.custom-home-grid-menu li:nth-child(7) .menu-item-bar .menu-item-handle {
	padding: 20px 15px;
}

.custom-home-grid-menu li:nth-child(7) .item-controls {
	top: 8px;
}

.custom-home-grid-menu li:nth-child(7) ~ li {
	opacity: 0.5;
}